Bug 250851 - www/redmine4: Fix dependency error with rubygem-pg
Summary: www/redmine4: Fix dependency error with rubygem-pg
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mikael Urankar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-04 04:02 UTC by nork
Modified: 2020-11-06 10:12 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mikael)


Attachments
a patch for files/pg.rb (207 bytes, patch)
2020-11-04 04:02 UTC, nork
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nork 2020-11-04 04:02:53 UTC
Created attachment 219346 [details]
a patch for files/pg.rb

In recently, databases/rubygem-pg was updated to 1.2.3.
And Redmine4 port requests rubygem-pg version '~> 1.1.4'.
So build error occures.
Comment 1 commit-hook freebsd_committer 2020-11-06 10:11:28 UTC
A commit references this bug:

Author: mikael
Date: Fri Nov  6 10:11:07 UTC 2020
New revision: 554176
URL: https://svnweb.freebsd.org/changeset/ports/554176

Log:
  www/redmine4: Fix dependency error with rubygem-pg

  PR:		250851
  Submitted by:	nork@ninth-nine.com

Changes:
  head/www/redmine4/files/pg.rb
Comment 2 Mikael Urankar freebsd_committer 2020-11-06 10:12:56 UTC
thanks!